请教R3.6.1如何安装pheap 和ggplot2

请教R3.6.1如何安装pheatmap 和ggplot2 ,Bioconductor 上没有这两个软件包,非常感谢!

请先 登录 后评论
  • 0 关注
  • 0 收藏,702 浏览
  • wangwanghong 提出于 2019-11-20 13:53